{
  "pools": [
    { "rolls": 1, "entries": [ { "type": "item", "name": "minecraft:banner", "functions": [ { "function": "set_data", "data": 5 } ] } ] },
    { "rolls": 1, "entries": [ { "type": "item", "name": "minecraft:bed", "functions": [ { "function": "set_data", "data": 5 } ] } ] },
    { "rolls": 1, "entries": [ { "type": "item", "name": "minecraft:firework_star", "functions": [ { "function": "set_data", "data": 5 } ] } ] },
    { "rolls": 1, "entries": [ { "type": "item", "name": "minecraft:goat_horn", "functions": [ { "function": "set_data", "data": 5 } ] } ] },
    { "rolls": 1, "entries": [ { "type": "item", "name": "minecraft:skull", "functions": [ { "function": "set_data", "data": 5 } ] } ] }
  ]
}